This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 51787 - IPX support removed from initscripts
IPX support removed from initscripts
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 03:59 EDT by Milan Kerslager
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 15:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2001-08-15 03:59:24 EDT
There was a lines in the /sbin/ifup:
....
if [ "${IPX}" = yes ]; then
        /etc/sysconfig/network-scripts/ifup-ipx ${DEVICE}
fi
...


Now there is nothing, /etc/sysconfig/network-scripts/ifup-ipx is removed too.

IPX is a working and maintainetd part of Linux for a long time. Why do you
thik that users do not need it? I know there is many LANs with
old-well-working Novell servers.

Do you want to loss your customers only for few lines in the initscripts?
Comment 1 Glen Foster 2001-08-15 15:54:36 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 2 Bill Nottingham 2001-08-15 18:07:28 EDT
will be fixed in 6.19-1.

Note You need to log in before you can comment on or make changes to this bug.